body {
  background-color: #ffffff;
  overflow: hidden;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

body,
html {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

#mainSVG {
  width: 100%;
  height: 100%;
  visibility: hidden;
  cursor: pointer;
}

.line,
.tri {
  stroke: #ffd60a;
  stroke-width: 2px;
  fill-opacity: 1;
  fill: #ffd60a;
  /* stroke-linecap: butt; */
}

#displayText {
  font-family: moby-monospace, monospace;
  font-style: normal;
  font-weight: 400;
  text-anchor: middle;
  font-size: 60px;
  alignment-baseline: middle;
  letter-spacing: -10px;
  fill: #fff;
}
